@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/recommend1/main1_pc.jpg) center center no-repeat;
	height: 500px;
	background-size: cover;
}
@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/recommend1/main1_sp.jpg) center center no-repeat;
	height: 260px;
	background-size: cover;
}
}

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents {
	padding: 0 0 120px;
}
#Contents .wrapper {
	margin: 0 auto;
	width: 900px;
}
@media screen and (max-width: 768px) {
#Contents {
	padding: 0 0 3.0em;
}
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - .leadBox
---------------------------------------- */
#Contents .leadBox {
	margin: 53px 0 0;
	padding: 20px 0;
}

@media screen and (max-width: 768px) {
#Contents  .leadBox {
	margin: 2em 0 0;
	padding: 1em 0;
}
}

/* ----------------------------------------
 - .listBox
---------------------------------------- */
#Contents .listBox {
}

.child {
	display: none;
	padding-bottom: 30px;
}
.area_list {
	width: 825px;
	margin: 50px auto 90px auto;
	border-top: 1px solid #d2d2d2; 
}
.area_title {
	border-bottom: 1px solid #d2d2d2; 
	font-size: 20px;
	list-style: outside none none;
}
.area_title a{
	text-decoration: none;
}
#Contents .listBox a {
	display: block;
	cursor: pointer;
}
.area_name {
	padding-top: 20px;
	font-size: 16px;
	font-weight: bold;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}
#Contents .listBox .child {
	padding-left: 25px;
}
#Contents .listBox .child dl{
	margin-bottom: 5px;
	float: left;
	width: 400px;
	font-size: 16px;
}
#Contents .listBox .child dl.left{
	margin-right: 40px;
	width: 360px;
}
#Contents .listBox .child dl.wide{
	padding-right: 20px;
	margin-bottom: 5px;
	float: none;
	width: 100%;
	font-size: 16px;
}
#Contents .listBox .child dl ul li {
	position:relative;
	padding: 10px 100px 0 0;
}
#Contents .listBox .child dl ul li span{
	font-size: 10px;
}
#Contents .listBox .child dl ul li img{
	position: absolute;
	top: 21px;
	right: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 54px;
	height: 26px;
}
#Contents .listBox .child dl ul.duble_list {
	float: none;
	width: 100%;
}
#Contents .listBox .child dl ul.duble_list li:nth-child(odd){
	clear: left;
	box-sizing: border-box;
	float: left;
	width: 360px;
	margin-right: 40px;
}
#Contents .listBox .child dl ul.duble_list li:nth-child(even){
	box-sizing: border-box;
	float: left;
	width: 400px;
	margin-right: 0;
}


.menu:after {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -14px;
	content: url("../images/shopmap/arrow_icon.png") ;
}

.menu.active:after {
	content: url("../images/shopmap/close_icon.png") ;
}
.menu {
	display: block;
	position: relative;
	margin: 0 0 0;
	padding: 14px 20px; 
}
.source {
	margin: 0;
	padding: 30px 0 0; 
}









@media screen and (max-width: 768px) {
#Contents  .listBox {
}

.area_title {
	font-size: 16px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}
.area_title a{
	text-decoration: none;
}

.area_list {
	width: 100%;
	margin: 50px auto 90px auto;
	border-top: 1px solid #d2d2d2; 
}
.area_name {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}
#Contents .listBox .child {
	padding-left: 15px;
}
#Contents .listBox .child dl{
	margin-bottom: 20px;
	float: none;
	width: 100%;
	font-size: 16px;
}
#Contents .listBox .child dl.left{
	margin-right: 0px;
	width: 100%;
}
#Contents .listBox .child dl.wide{
	padding-right: 0px;
	margin-bottom: 5px;
	float: none;
	width: 100%;
	font-size: 16px;
}
#Contents .listBox .child dl ul li{
	font-size: 12px;
}
#Contents .listBox .child dl ul.duble_list li:nth-child(odd),
#Contents .listBox .child dl ul.duble_list li:nth-child(even)	{
	float: none;
	width: 100%;
	margin-right: 0px;
}
#Contents .listBox .child dl ul li img{
	max-width: 40px;
	top: 20px;
	width: auto;
	height: auto;
}
.menu {
	display: block;
	position: relative;
	margin: 0 0 0;
	padding: 14px 10px; 
}




}





/* ----------------------------------------
 - .btnShop
---------------------------------------- */
.btnBox {
	text-align:center;
}
.btnBox p.btnShop {
	margin:0.7em auto 0;
}
.btnBox p.btnShop a {
	background: #fff url(../images/shopmap/btnShop_arr.png) right center no-repeat;
	border-radius: 4px;
	box-sizing: border-box;
	color: #c7536f;
	display: block;
	font-size: 18px;
	line-height: 60px;
	text-align: center;
	width: 362px;
	border:solid 1px #c7536f;
	margin:0 auto;
}
.btnBox p.btnShop a:hover {
	background: #c7536f url(../images/shopmap/btnShop_arr_on.png) right center no-repeat;
	text-decoration: none;
	color: #fff;
}
@media screen and (max-width: 768px) {
.btnBox p.btnShop a {
	font-size:12px;
	line-height: 55px;
	 width: 100%;
}

}












/* clearfix
----------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}







